@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

#wrapper #main-column+.recentlyViewed {
    width: 900px;
    margin: 0 auto;
}
#wrapper #main-column+.recentlyViewed .recentlyViewed__inner {
    width: 100%;
}
#wrapper #main-column #Journal+.recentlyViewed .recentlyViewed__inner {
    width: 100%;
}
#wrapper #main-column+.recentlyViewed h2.section__title{
    font-size: 24px;
    letter-spacing: 0.08em;
}
#wrapper .cart-section+.recentlyViewed .recentlyViewed__inner{
    width: 100%;
}
#wrapper .cart-section+.recentlyViewed h2.section__title{
    font-size: 24px;
    letter-spacing: 0.08em;
}
#wrapper #main-column #Journal+.recentlyViewed h2.section__title{
    font-size: 24px;
    letter-spacing: 0.08em;
    display: block;
}
body:has(section#itemDetail-wrap) .recentlyViewed {
    width: 1240px;
    margin: 0 auto;
}
section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 19.2%;
    margin: 0 1% 30px 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin-right: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.recentlyViewed h2.section__title {
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 40px;
    line-height: 58px;
    letter-spacing: 0;
    font-weight: 500;
    text-align: center;
    margin: 0 0 45px !important;
    padding: 0;
}
section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 13px;
    margin: 0 0 5px;
    line-height: 150%;
    /* font-weight: bold; */
    font-weight: 300;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 150%;
    font-size: 13px;
    font-weight: 300;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 98%;
    margin: 0 auto;
    padding: 0;
}
section.recentlyViewed {
    padding: 100px 0 0;
    max-width: 1920px;
    margin: 0 auto;
}
section.recentlyViewed .selling_price {
  font-size: 13px;
  color: #333;
  font-weight: 300;
}
section.recentlyViewed .discount-icon {
  background: #D61717;
  color: #fff;
  font-size: 11px;
  padding: 0px 5px;
  margin: 0 0 0 7px;
  border-radius: 0px;
  vertical-align: middle;
  letter-spacing: 0.03em;
  font-weight: 600;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #D90000;
}

section.recentlyViewed p.item-price:has(span.discount-icon) span.selling_price,
section.recentlyViewed p.item-price:has(span.discount-icon) span.special_price{
    color: #D61717;
}

/*スマホ専用カート調整*/

#sps-smp-cart section.recentlyViewed .recent-item a {
    text-decoration: none;
    color: currentColor;
}

#sps-smp-cart section.recentlyViewed p.item-price {
    margin: 5px auto 0;
}

#sps-smp-cart section.recentlyViewed .selling_price {
}

#sps-smp-cart section.recentlyViewed .recent-item {
}

#sps-smp-cart section.recentlyViewed .discount-icon {
    padding: 1px 5px;
}

#sps-smp-cart section.recentlyViewed {
    padding: 0 0 30px;
}

#sps-smp-cart section.recentlyViewed h2.section__title {
    margin: 0 0 30px;
}

#sps-smp-cart section.recentlyViewed .recentlyViewed__inner {
    padding: 20px 0 0 !important;
}

@media screen and (max-width: 768px) {

#wrapper #main-column+.recentlyViewed{
    width: 94%;
}
#wrapper #main-column #Journal+.recentlyViewed{
    width: 100%;
}
section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    flex-wrap: unset;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 3vw 0 0;
}
section.recentlyViewed .recent-item:last-child{
    margin: 0;
}

section.recentlyViewed .recent-item a {
    width: 41vw;
    display: block;
}
#wrapper #main-column #Journal+.recentlyViewed .recentlyViewed__inner .recent-item a {
    width: 39vw;
}
section.recentlyViewed .recent-item a:hover p{
    background: unset;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 100%;
    padding: 20px 0 0;
}

section.recentlyViewed {
    width: 94%;
    margin: 0 auto;
    padding: 30px 0 0 0;
}

body:has(section#itemDetail-wrap) .recentlyViewed{
    width: 94%;
}

section.recentlyViewed h2.section__title {
    font-size: 20px;
    line-height: 30px;
    margin: 0 0 30px !important;
    letter-spacing: 0.05em;
}
#wrapper #main-column+.recentlyViewed h2.section__title{
    font-size: 20px;
    letter-spacing: 0.05em;
}
#wrapper #main-column #Journal+.recentlyViewed h2.section__title{
    font-size: 20px;
    letter-spacing: 0.05em;letter-spacing: 0.05em;
}
section.recentlyViewed p.item-name {
    font-size: 2.9333333333vw;
}

section.recentlyViewed .selling_price {
    font-size: 3.4666666667vw;
}
section.recentlyViewed p.item-price {
    font-size: 3.4666666667vw;
    line-height: 140%;
}
section.recentlyViewed .discount-icon{
    font-size: 2.6vw;
}

}

